API ReferenceGet a product categoryGET/product-categories/{id}SendServer URLHeadersPathAuthorizationx-api-key<token>Your tenant API keyIn: headerPath ParametersidRequiredintegercURLJavaScriptGoPythoncurl -X GET "https://rest.salesly.app/api/v1/developers/product-categories/0" \ -H "x-api-key: <token>"200404Category detailsResponse{ "data": { "id": 0, "name": "string", "reference": "string", "parent_id": 0, "has_products": true, "has_objectives": true, "children": [ { "id": 0, "name": "string", "reference": "string", "parent_id": 0, "has_products": true, "has_objectives": true, "children": [], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } }TypeScriptList product categoriesPrevious PageCreate a product categoryNext Page